<!DOCTYPE html>
<html>
 <head>
       <meta charset="utf-8" />
       <title>ITEA JS-ADVANCED</title>

       <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&amp;subset=cyrillic" rel="stylesheet">
       <link href="./normalize.css" rel="stylesheet">
       <link href="./css_style.css" rel="stylesheet">


</head>
<style>

	#but1{
		position: absolute;
		width:120px;
		height:80px;
		left: 20px;
		top: 20px;
	}

</style>

<body>
  <button id = "but1">Поменять цвет</button>
  <script src="./homework_main.js"></script>
</body>
</html>
